.row
  .col-md-7
    .form-group
      = f.label :name, class: 'control-label' do
        Naziv
      .col-sm-10
        = f.text_field :name, class: "form-control"
    .form-group
      = f.label :address, class: 'control-label' do
        Adresa
        %span.light
      .col-sm-10
        = f.text_field :address, class: "form-control"
    .form-group
      = f.label :email, class: 'control-label' do
        E-mail
        %span.light
      .col-sm-10
        = f.text_field :email, class: "form-control"
    .form-group
      = f.label :phone, class: 'control-label' do
        Telefon
        %span.light
      .col-sm-10
        = f.text_field :phone, class: "form-control"
    .form-group
      = f.label :fax, class: 'control-label' do
        Fax
        %span.light
      .col-sm-10
        = f.text_field :fax, class: "form-control"
    .form-group
      = f.label :website, class: 'control-label' do
        Web stranica
        %span.light
      .col-sm-10
        = f.text_field :website, class: "form-control"
    .form-group
      = f.label :pib, class: 'control-label' do
        PIB
        %span.light
      .col-sm-10
        = f.text_field :pib, class: "form-control"

  .col-md-5
    = image_tag company_icon(@company), size: "215x215"
    - if @company.photos.first
      - if @company.photos.first.image?
        %hr
        = link_to "Ukloni sliku", destroy_company_photo_path, data: { confirm: "Slika će biti uklonjena. Da li ste sigurni da to želite?"}, method: :delete, class: "btn btn-remove btn-small remove-avatar"
    %hr
    .form-group
      = f.fields_for :photos do |photo|
        = photo.label :image, class: 'control-label' do
          Slika
          %span.light
        .col-sm-10
          = photo.file_field :image